footer{
    background: #111E46;
    color: #fff;
}
footer a{
    color: #fff;
}
footer .socialIcons li{
   margin: 15px 0;
}
footer h3{
    font-weight: 600;
    color: #fff;
}
.rightfooter ul {
    padding-left: 0;
}
.rightfooter ul li{
 list-style: none;
 margin: 10px 0;
}


.ecosystem{
    max-width: 300px;
}
.disclaimer_topborder{
    border-top: 1px solid #fff;
}
@media(max-width:767px){
   
    .subscription{
        width: 100%;
    }
    .socialIcons, .mblcenter{
    text-align: left;
}
.mblcenter img{
    max-width: 150px;
}
}